Please use the Apache issue tracking system for new NetBeans issues (https://issues.apache.org/jira/projects/NETBEANS0/issues) !!
Bug 168252 - Rerun button does nothing
Rerun button does nothing
Status: VERIFIED FIXED
Product: ruby
Classification: Unclassified
Component: Testing
6.x
Macintosh Mac OS X
: P3 (vote)
: 6.x
Assigned To: Erno Mononen
issues@ruby
67patch1-verified
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2009-07-07 20:43 UTC by loganbarnett
Modified: 2009-07-15 12:17 UTC (History)
1 user (show)

See Also:
Issue Type: DEFECT
:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description loganbarnett 2009-07-07 20:43:03 UTC
If I right click on my project, run the RSpec tests, and then hit rerun once the tests are complete, nothing happens. I checked for the error icon in the bottom 
right as well.

This is using Netbeans 6.7 final/public.
Comment 1 Erno Mononen 2009-07-08 06:49:51 UTC
Reproduced, seems to happen after running the spec task (which the RSpec Test action runs if present).
Comment 2 Erno Mononen 2009-07-08 06:54:15 UTC
Fixed in 1ec5f0c80739.
Comment 3 Quality Engineering 2009-07-08 18:12:31 UTC
Integrated into 'main-golden', will be available in build *200907081400* on http://bits.netbeans.org/dev/nightly/ (upload may still be in progress)
Changeset: http://hg.netbeans.org/main-golden/rev/1ec5f0c80739
User: Erno Mononen <emononen@netbeans.org>
Log: #168252: Rerun button does nothing
Comment 4 Martin Schovanek 2009-07-09 10:41:20 UTC
Verified in trunk by QE.
Comment 5 pgebauer 2009-07-09 14:17:26 UTC
The fix has been ported into the release67_fixes repository.
http://hg.netbeans.org/release67_fixes/rev/b48a70193d74


By use of this website, you agree to the NetBeans Policies and Terms of Use. © 2014, Oracle Corporation and/or its affiliates. Sponsored by Oracle logo